if SERVER then

	AddCSLuaFile()

end



local function AddPlayerModel( name, model )



	list.Set( "PlayerOptionsModel", name, model )

	player_manager.AddValidModel( name, model )

	

end



AddPlayerModel( "danboard", "models/player/danboard.mdl" )

AddPlayerModel( "blackrockshooter", "models/player/brsp.mdl" )

AddPlayerModel( "binladen", "models/jessev92/player/misc/osamabl1.mdl" )

AddPlayerModel( "grim", "models/grim.mdl" )

AddPlayerModel( "moeglados", "models/player/moe_glados_p.mdl" )

AddPlayerModel( "creeper", "models/jessev92/player/misc/creepr.mdl" )

AddPlayerModel( "gaben", "models/Jason278-Players/gabe_3.mdl" )

AddPlayerModel( "snowman", "models/player/snow_man_pm/snow_man_pm.mdl" )